.countdown {
	background-color: transparent;
	color:#ffffff;
	font-family: 'Poppins', sans-serif;;
	text-align: center;	
	display: flex;
	justify-content: space-between;
}
.counter-black{
	/*color:#000000 !important;*/
	color :#ff0000 !important;
}
.timer-bg{
    background: #fff;
    border-radius: 10px;
    padding: 5px 0px 10px;
}

.fixed-top-bar .countdown .timerbg{
    font-size: 42px;
}
.fixed-top-bar .countdown .smmltd{
    font-size:14px;
}
.top-bar .countdown{
        max-width: 300px;
}